/********************************************************************************************
	Más información         2024/12/23
*********************************************************************************************/
.row.more,
.row.more:last-of-type {
	height: 40px;
	width: 100%;
	padding: 0;
	margin: 8px 0 0 -8px!important;
	margin: 0 0 0 -8px!important;
	border-top: 1px solid #ddd;
}

.row.contenedor:last-child,
.row.more:last-child {
	margin-bottom: 8px!important;
}

#contratacion  .row.layout .row.contenedor:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
}

section.more {
	height: 40px;
	width: calc(100% + 16px);
	padding: 0!important;
	margin: 0 8px 0 -8px!important;
	background-color: transparent!important;
	box-shadow: unset!important;
}
.row.more section.more {
	margin: 0!important;
    border-top: unset;
}

section.more:before {
	content:'';
	display: block;
	position: relative;
	top: 0;
	left: 0;
	border-radius: unset;
	border: unset;
	-webkit-transition: width .5s ease-in;
	-moz-transition: width .5s ease-in;
	-ms-transition: width .5s ease-ins;
	transition: width .5s ease-in;
	z-index: 9;
	animation-name: hello;
	animation-delay: 4s;
	animation-iteration-count: 1;
	animation-duration: 4s;
	width: 0px;
	background-color: transparent;
}

section.more:hover:before {
	width: 100%;
	background-color: #ffcd00;
}

@keyframes hello {
 from {width: 0px;background-color: transparent;}
 to {width: 100%;background-color: #ffcd00;}
}

section.more p,
section.more p a {
	padding: 0 16px;
	margin: 0;
}

section.more p a {
	text-decoration: none;
	text-align: right;
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	font-size: 70%;
	line-height: 40px;
	float: right;
	font-weight: 600;
	width: 80%;
	color: #003049;
}

section.more p a span {
	font-weight: 300;
	font-size: 38px;
	line-height: 34px;
	display: inline-block;
	padding: 0;
	margin: 0 0 0 10px;
	float: right;
}

section.more:hover p a {
	color: #5294a3;
	color: #0077b6;
}

section.more p a i  {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 26px;
	top: -2px;
	color: #003049;
	position: relative;
	text-align: right;
	box-sizing: content-box;
	width: 35px;
	padding-left: 0;
	vertical-align: middle;
	display: inline-block;
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}

section.more:hover p a i {
	color: #0077b6;
}
section.more p a i:before {
	content: "\f105";
	text-decoration: inherit;
	speak: none;
	  
  }

section.more p a i:after {
	display: block;
	content: ' ';
	position: relative;
	width: 24px;
	height: 2px;
	background-color: #003049;
	top: -20px;
	opacity: 0;
	left: 8px;
	cursor: pointer;
	-webkit-transform: translateX(-20px);
	transform: translateX(-35px);
	-webkit-transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
	transition: all 0.25s cubic-bezier(0.12, 0.75, 0.4, 1);
}

section.more:hover p a i:after {
	opacity: 1;
	-webkit-transform: translateX(2px);
	transform: translateX(2px);
	padding-left: 10px;
	background-color: #0077b6;
}


@media (hover: none) { /* Estilos para dispositivos sin capacidad de hover */ 
	section.more p a i  {
		width: 15px;
	}
	section.more p a i:after {
		display: none;
	}
}


@media only screen and (min-width: 992px){
	/* min 992px > Row more
	**********************************/
	.row.more,
	.row.more:last-of-type {
		height: 26px;
	}
	section.more {
		height: 26px;
	}
	
	section.more p a {
		line-height: 28px;
		font-size: 1rem;
	}
	section.more p a span {
		font-size: 28px;
		line-height: 22px;
	}
	section.more p a span:before {
		content:'';
		display: inline-block;
		position: relative;
		top: -7px;
		right: -2px;
		height: 2px;
		-webkit-transition: width .5s ease-in;
		-moz-transition: width .5s ease-in;
		-ms-transition: width .5s ease-ins;
		transition: width .5s ease-in;
		width: 5px;
		background-color: #003049;
	}

	section.more:hover p a span:before {
		background-color: #5294a3;
	}
	section.more:hover p a span:before {
		width: 15px;
		color: #5294a3;
	}
	
	section.more p a i  {
		top: 0;
		font-size: 28px;
	}
	section.more p a i:after {
		top: -14px;
	}
}
/********************************************************************************************
	+1440px
*********************************************************************************************/
@media only screen and (min-width: 1440px) {
	.contenedor section:not:(.more) {
		height: 50vh;
	}
}

/* 1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		section.more p a span:before {
			height: 1.5px;
			top: -7.5px;
			display: none;
		}
	}
}

@media only screen and (min-width: 1480px) {
	section.more p a i:after {
		top: -15px;
	}
}